.full-btn-claim {
    height: 45px;
    line-height: 45px;
    background: #14addb;
    background: linear-gradient(to bottom, #FFE500, #FFE500);
    outline: none;
    font-size: 16px;
    display: block !important;
    color: #fff;
    font-weight: 600;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    text-align: center;
}

.top-search-mob{
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-search-mob input[type="text"] {
    background-color: #ebebeb;
}

.top-search-mob input[type="submit"] {
    background: url(../images/search_bg1.png) no-repeat center center #14addb;
    color: #ebebeb;
    font-weight: 600;
    padding: 7px;
    background-size: 24px;
    width: 100%;
    padding: 10px 5px 10px 5px;
    border: 0px;
}

.top-search-mob .row-keyword,.row-location {
    margin-bottom: 5px;
}

#listing-dir {
    color:#666666;
}
#listing-dir:hover {
    color:#ebebeb;
}

.listing .menu {
    border-bottom: 1px dashed #cccccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.listing .results {
    margin-top: 50px;
    max-height: 300px;
    overflow: auto;
}
.listing .results .title {
    margin-bottom: 15px;
}

.listing .results a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.listing .results-paginate {
    margin-top: 50px;
}
.listing .results-paginate .title {
    margin-bottom: 15px;
}

.listing .results-paginate a {
    padding-top: 5px;
    padding-bottom: 5px;
}

#listing-dir-menu {
    color:#ebebeb;
    padding: 15px 0px 15px 0px;
}

.nav-tabs .active a {
    color: #333333;
}


/* FAQ PAGE STYLES
-------------------------------------- */
.faq {

    font-family: 'Roboto', sans-serif;
    padding: 30px 0px 30px 0px;
    margin: 0px 0px 30px 0px;
}
.faq h2 {
    font-size: 24px;
    font-weight: 400;
    color: #cc0000;
}
.faq h3 {
    font-size: 22px;
    color: #1c4587;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}
.faq .title {
    margin-bottom: 30px;
}
.faq .panel-body {
    font-size: 17px;
    line-height: 29px;
    color: #636363;
    font-weight: 100;
}

.faq p {
    font-size: 17px;
    line-height: 29px;
    color: #636363;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}



/* SITEMAP
---------------------------------------------- */
.sitemap-loc {
    font-family: font-family: 'Roboto', sans-serif;
    font-size: 16px;
}
.sitemap-loc .letters-container {
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    padding: 13px 0px 13px 0px;
}
.sitemap-loc .letters-container .letters-nav {
    overflow: auto;
    flex-wrap: nowrap;
    display: flex;
}
.letters-nav a {
    font-size:18px;
    width: 40px;
    min-width: 40px;
}
.sitemap-loc .content-container {
    margin-top:20px;
}
.sitemap-loc .content-container a {
    font-family: font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-bottom:5px;
    text-decoration: none;
    display: block;
}


.claim-generic {
    margin-top: 5px;
    background: #2778d4;
    color: #ffffff;
}
.claim-generic p {
    font-size: 18px;
    color: #ffffff;
}
.claim-generic h5 {
    font-size: 18px;
    padding:15px;
    color: #ffffff;
}
a.claim-link {
    display: block;
    width: 100%;
    color: #ffffff;
    padding: 8px 15px 8px 15px;
    border-bottom: 1px solid #ebebeb;
    margin-top: 0px;
}
a.claim-link:hover {
    background: #0a3544;
}

.claim-btn {
	box-shadow:inset 0px -3px 4px 0px #2778d4;
	background:linear-gradient(to bottom, #2dabf9 5%, #2778d4 100%);
	background-color:#2dabf9;
	border-radius:3px;
	border:1px solid #2778d4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Roboto', sans-serif;
	font-size:17px;
	padding:10px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}
.claim-btn:hover {
	background:linear-gradient(to bottom, #2778d4 5%, #2dabf9 100%);
	background-color:#2778d4;
}
.claim-btn:active {
	position:relative;
	top:1px;
}

.claim-promo {}

.claim-promo h4 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size:18px;
    color: #333333;
    line-height: 25px;
}
.claim-promo p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size:16px;
    color: #333333;
    line-height: 25px;
}

/* GENERIC CLAIM SEARCH PAGE
-------------------------------------------- */



@media (max-width: 480px) {

    .top-search {
        display: none;
    }
    .top-search-main {
        background-color: #223750;
    }
    .row-location, .row-search {
        display: none;
    }
    .faq .plus {
        display: none;
    }

    .sitemap-loc .content-container-mob {
        max-height: 800px;
        overflow-y: hidden;
    }

    .sitemap-loc .viewmore {
        margin-top: 30px;
        border-top: 1px dashed #ccc;
        font-size: 20px;
        padding-top: 15px;
    }

    .listing .results-paginate a {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .btn-store {
        width: 48px;
        height: 48px;
    }

    .claim-btn {
        box-shadow:inset 0px -3px 4px 0px #2778d4;
        background:linear-gradient(to bottom, #2dabf9 5%, #2778d4 100%);
        background-color:#2dabf9;
        border-radius:3px;
        border:1px solid #2778d4;
        display:inline-block;
        cursor:pointer;
        color:#ffffff;
        font-family: 'Roboto', sans-serif;
        font-size:17px;
        padding:10px 15px 10px 15px;
        text-decoration:none;
        text-shadow:0px 1px 0px #263666;
    }
}

@media (min-width: 481px) {

    .top-search-mob {
        display: none;
    }
}